<?php
	// level1
	if(!isset($level1) || @$level1 == "")
	{
		$level1 = 1;
	}
	// level2
	if(!isset($level2) || @$level2 == "")
	{
		$level2 = 1;
	}
	// level3
	if(!isset($level3) || @$level3 == "")
	{
		$level3 = 0;
	}
	// lang func
	if(!isset($lang) || @$lang == "")
	{
		$lang = 2;
	}
	//
	if($lang != 1 && $lang != 2 && $lang != 3 && $lang != 4 && $lang != 5)
	{
		$lang = 2;
	}
	// event
	if(!isset($event) || @$event == "")
	{
		$event = "page";
	}
	//
	$fstyle = 'Tahoma,Verdana,Arial';
	$fs = '<font face="Verdana,Tahoma,Arial">'; // Trebuchet MS, 
	$fs2 = '<font face=Verdana,Tahoma,Arial>'; // Trebuchet MS,
	$fe = '</font>';
	if($lang == 1)
	{
		$fstyle = 'BPG Glaho Arial V5, Sylfaen';
		$fs = '<font face="BPG Glaho Arial V5, Sylfaen">';
		$fs2 = '<font face=BPG Glaho Arial V5, Sylfaen>';
	}
	//
?>